Subject: RE: Dynegy CA
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Nov 2001 06:06:34 -0800 (PST)

I would like to see it before we send them anything.  I'll ask Kay for it.

 -----Original Message-----
From: 	Carnahan, Kathleen  
Sent:	Monday, November 19, 2001 5:37 PM
To:	Mann, Kay
Cc:	Rorschach, Reagan
Subject:	Dynegy CA

Kay,

Attached is a draft of the Dynegy CA (bilateral).  The only executed bilateral CA we have in place with Dynegy is one prepared on their form.  I have not reviewed it, just talked to Kay Young.

 << File: Dynegy, Inc. and  EPMI Bilateral November 2001 (Entergy control area).doc >>